Bug 107457 - Bad spelling error in message
Bad spelling error in message
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-18 12:16 EDT by Tino Meinen
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-20 17:34:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tino Meinen 2003-10-18 12:16:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; nl-NL; rv:1.4) Gecko/20030807

Description of problem:
Inform the server know that we've finished rc.sysinit"

Should be 'now' instead of 'know'


Version-Release number of selected component (if applicable):
I saw this in the latest po-file today

How reproducible:
Always

Steps to Reproduce:
1. NA

Additional info:
Comment 1 Jonathan Blandford 2003-10-20 17:34:23 EDT
blah.  Fixed in CVS

thanks.

Note You need to log in before you can comment on or make changes to this bug.